{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-C3FB4228-B601-4FD3-9802-8D40BEF90787",
  "title": "Storage Management",
  "ordinal": 437,
  "parent_title": "HPE Bare Metal (BMaaS)",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-C3FB4228-B601-4FD3-9802-8D40BEF90787.html",
  "topic_cluster": {
    "clustering_title": "Storage Management",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-C3FB4228-B601-4FD3-9802-8D40BEF90787",
        "clustering_title": "Storage Management"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-C3FB4228-B601-4FD3-9802-8D40BEF90787",
        "clustering_title": "Storage Management"
      }
    ]
  }
}
